Steam for Linux

Steam for Linux

Unyieldingly Mar 7, 2014 @ 11:54am
only 5 things needed for OpenGL 4.0 "on some Opensource Drivers"
well it looks like the Opensource drivers have a fully working OpenGL 3.3 layer for the i965, nv50, nvc0, r600, radeonsi drivers and whats holding back OpenGL 4.0 is GLSL 4.0, GL_ARB_gpu_shader5, GL_ARB_gpu_shader_fp64, GL_ARB_tessellation_shader, GL_ARB_shader_subroutine, i think GL_ARB_tessellation_shader will be the hardest i think if any one wants to do a indiegogo to add them in ill support them

http://cgit.freedesktop.org/mesa/mesa/tree/docs/GL3.txt
Last edited by Unyieldingly; Mar 7, 2014 @ 11:57am
< >
Showing 1-1 of 1 comments
Yoyo San Mar 7, 2014 @ 12:48pm 
I'm in aswell.
Last edited by Yoyo San; Mar 7, 2014 @ 12:49pm
< >
Showing 1-1 of 1 comments
Per page: 15 30 50

Date Posted: Mar 7, 2014 @ 11:54am
Posts: 1